.info {
  padding-left: 3%;
  white-space: pre-line;
  color: black;
  font-size: 15px;
  border-bottom: solid 2px gray;
}

.info ul {
  padding-left: 20px;
}

.main-text {
  font-size: 24px;
  margin-top: 25px;
  text-align: center;
}

.products {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 25px 0px;
}

.moi-kuh {background: url(../img/moika1.jpg) center/cover;}
.moi-van {background: url(../img/moika2.jpg) center/cover;}
.sto-kuh {background: url(../img/stolestnita_kuhnia1.jpg) center/cover;}
.sto-van {background: url(../img/stoleshnita_vana1.jpg) center/cover;}
.bar {background: url(../img/barnaia_stoika1.jpg) center/cover;}
.podok {background: url(../img/podokonniki1.jpg) center/cover;}

.moi-kuh, .moi-van, .bar, .podok {
  width: 25%;
}

.moi-kuh, .moi-van, .sto-kuh, .sto-van, .bar, .podok {
  height: 250px;
  margin: 5px;
  overflow: hidden;
}

.sto-kuh, .sto-van {
  width: 40%;
}

.sto-kuh a, .sto-van a, .sto-kuh a:hover, .sto-van a:hover, .moi-kuh a, .moi-van a,
.moi-kuh a:hover, .moi-van a:hover, .bar a, .podok a, .bar a:hover,
.podok a:hover {
  color: lightgray;
}

.black-drop {
  background: rgba(0, 0, 0, 25%);
  display: flex;
  justify-content: center;
  list-style: none;
  text-align: center;
  width: 100%;
  height: 100%;
  transition: 1s;
  transform: translateY(60%);
  padding: 0px;
}

.black-drop li {
  font-weight: bold;
  margin-top: 15px;
}

@media (max-width: 900px) {
  .moi-kuh, .moi-van, .sto-kuh, .sto-van, .bar, .podok {
    width: 40%;
  }
}

@media (max-width: 555px) {
  .moi-kuh, .moi-van, .sto-kuh, .sto-van, .bar, .podok {
    width: 100%;
    margin: 5px 0px;
  }
}